<bugID>1366844<Summary>Update sync iconography for Photon</Summary><Description>We should update the sync icons used in the main/hamburger panel for Photon. This includes the spinning animation for the 'currently syncing' icon.</Description></bugID>